# Elternbad
humidity_too_high_bathroom:
  name: Elternbad Luftfeuchtigkeit zu hoch
  message: "Zur Info: Die *Luftfeuchtigkeit* im *Elternbad* hat den Grenzwert überschritten ({{ states('sensor.hygro_bathroom_parents_humidity') }}%)!"
  done_message: "Zur Info: Die *Luftfeuchtigkeit* im *Elternbad* ist wieder in Ordnung ({{ states('sensor.hygro_bathroom_parents_humidity') }}%)."
  entity_id: binary_sensor.humidity_too_high_bathroom
  state: "on"
  repeat:
    - 30
    - 480
  can_acknowledge: true
  skip_first: true
  notifiers:
    - telegram_group

# Kinderbad
humidity_too_high_bathroom_kids:
  name: Kinderbad Luftfeuchtigkeit zu hoch
  message: "Zur Info: Die *Luftfeuchtigkeit* im *Kinderbad* hat den Grenzwert überschritten ({{ states('sensor.hygro_bathroom_kids_humidity') }}%)!"
  done_message: "Zur Info: Die *Luftfeuchtigkeit* im *Kinderbad* ist wieder in Ordnung ({{ states('sensor.hygro_bathroom_kids_humidity') }}%)."
  entity_id: binary_sensor.humidity_too_high_bathroom_kids
  state: "on"
  repeat:
    - 30
    - 480
  can_acknowledge: true
  skip_first: true
  notifiers:
    - telegram_group

# Schlafzimmer
humidity_too_high_bedroom:
  name: Schlafzimmer Luftfeuchtigkeit zu hoch
  message: "Zur Info: Die *Luftfeuchtigkeit* im *Schlafzimmer* hat den Grenzwert überschritten ({{ states('sensor.lumi_bedroom_humidity') }}%)!"
  done_message: "Zur Info: Die *Luftfeuchtigkeit* im *Schlafzimmer* ist wieder in Ordnung ({{ states('sensor.lumi_bedroom_humidity') }}%)."
  entity_id: binary_sensor.humidity_too_high_bedroom
  state: "on"
  repeat:
    - 30
    - 480
  can_acknowledge: true
  skip_first: true
  notifiers:
    - telegram_group

# Wohnzimmer
humidity_too_high_livingroom:
  name: Wohnzimmer Luftfeuchtigkeit zu hoch
  message: "Zur Info: Die *Luftfeuchtigkeit* im *Wohnzimmer* hat den Grenzwert überschritten ({{ states('sensor.lumi_livingroom_humidity') }}%)!"
  done_message: "Zur Info: Die *Luftfeuchtigkeit* im *Wohnzimmer* ist wieder in Ordnung ({{ states('sensor.lumi_livingroom_humidity') }}%)."
  entity_id: binary_sensor.humidity_too_high_livingroom
  state: "on"
  repeat:
    - 30
    - 480
  can_acknowledge: true
  skip_first: true
  notifiers:
    - telegram_group

# Gästezimmer
humidity_too_high_guestroom:
  name: Gästezimmer Luftfeuchtigkeit zu hoch
  message: "Zur Info: Die *Luftfeuchtigkeit* im *Gästezimmer* hat den Grenzwert überschritten ({{ states('sensor.lumi_guestroom_humidity') }}%)!"
  done_message: "Zur Info: Die *Luftfeuchtigkeit* im *Gästezimmer* ist wieder in Ordnung ({{ states('sensor.lumi_guestroom_humidity') }}%)."
  entity_id: binary_sensor.humidity_too_high_guestroom
  state: "on"
  repeat:
    - 30
    - 480
  can_acknowledge: true
  skip_first: true
  notifiers:
    - telegram_group

# Büro
humidity_too_high_office:
  name: Büro Luftfeuchtigkeit zu hoch
  message: "Zur Info: Die *Luftfeuchtigkeit* im *Büro* hat den Grenzwert überschritten ({{ states('sensor.lumi_office_humidity') }}%)!"
  done_message: "Zur Info: Die *Luftfeuchtigkeit* im *Büro* ist wieder in Ordnung ({{ states('sensor.lumi_office_humidity') }}%)."
  entity_id: binary_sensor.humidity_too_high_office
  state: "on"
  repeat:
    - 30
    - 480
  can_acknowledge: true
  skip_first: true
  notifiers:
    - telegram_group

# Dachboden
humidity_too_high_attic:
  name: Dachboden Luftfeuchtigkeit zu hoch
  message: "Zur Info: Die *Luftfeuchtigkeit* im *Dachboden* hat den Grenzwert überschritten ({{ states('sensor.attic_humidity_2') }}%)!"
  done_message: "Zur Info: Die *Luftfeuchtigkeit* im *Dachboden* ist wieder in Ordnung ({{ states('sensor.attic_humidity_2') }}%)."
  entity_id: binary_sensor.humidity_too_high_attic
  state: "on"
  repeat:
    - 30
    - 480
  can_acknowledge: true
  skip_first: true
  notifiers:
    - telegram_group

# HWR
humidity_too_high_hwr:
  name: HWR Luftfeuchtigkeit zu hoch
  message: "Zur Info: Die *Luftfeuchtigkeit* im *HWR* hat den Grenzwert überschritten ({{ states('sensor.hygro_hwr_humidity') }}%)!"
  done_message: "Zur Info: Die *Luftfeuchtigkeit* im *HWR* ist wieder in Ordnung ({{ states('sensor.hygro_hwr_humidity') }}%)."
  entity_id: binary_sensor.humidity_too_high_hwr
  state: "on"
  repeat:
    - 30
    - 480
  can_acknowledge: true
  skip_first: true
  notifiers:
    - telegram_group